html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
  margin-bottom: 60px;
}

body > .container-fluid {
  padding: 20px 15px 0;
}
.container-fluid .text-muted {
  margin: 20px 0;
}

.page-header {margin: 20px 0 0;}

@media (max-width:1024px){.page-header{margin: 60px 0 0!important}}
@media (max-width:812px){.page-header{margin: 100px 0 0!important}}

@media (max-width:740px){.page-header{margin: 20px 0 0!important}}

#tornasu {
position: fixed;
bottom: 10px;
right: 5px;
z-index: 999;
}

.footer > .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  min-height: 60px;
  background-color: #f5f5f5;
}



.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}




.lista-days {
float:left;
width:100%;
background-color: #e8e8e8;
display: block;
z-index:1;
margin: 0;
padding: 0px
}
.lista-days .item {
list-style: none;
width: 138px;
border-right: 1px solid #FFF;
padding: 20px 0 0;
height: 120px;
z-index:1;
}
.lista-days ul {margin: 0;}
.lista-days p {
margin-bottom: 5px;
text-align: center;
font-size: 14px;
line-height: auto;
}
.lista-days .giorno {font-size: 14px;text-transform: uppercase;}
.lista-days .giorno-num {
font-weight: bold;
font-size: 20px;
color: #e5ac38;
padding: 0 5px;
}
.lista-days .prezzo {
font-size: 26px;
line-height: 26px;
font-weight: bold;
}
/*.lista-days .slick-current,*/
.lista-days .selected {background: #FFF;}